=== debian/changelog ===
ros-melodic-social-navigation-layers (0.5.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 10 Sep 2018 14:38:14 -0000

ros-melodic-social-navigation-layers (1.0.4-0stretch) stretch; urgency=high

  * merging Social Navigation Layer into people
  * Contributors: David Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 09 Jul 2014 04:00:00 -0000

ros-melodic-social-navigation-layers (1.0.3-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 01 Mar 2014 05:00:00 -0000

ros-melodic-social-navigation-layers (1.0.2-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-melodic-social-navigation-layers (1.0.1-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 27 Feb 2014 05:00:00 -0000

ros-melodic-social-navigation-layers (0.4.0-0stretch) stretch; urgency=high

  * Clean up with roscompile
  * Contributors: David V. Lu

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 31 Aug 2018 04:00:00 -0000

ros-melodic-social-navigation-layers (0.2.4-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 10 Dec 2014 05:00:00 -0000

ros-melodic-social-navigation-layers (0.2.3-0stretch) stretch; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 10 Dec 2014 05:00:00 -0000
