=== debian/control ===
Source: ros-melodic-social-navigation-layers
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-angles, ros-melodic-catkin, ros-melodic-costmap-2d, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-people-msgs, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-roslint
Homepage: http://ros.org/wiki/social_navigation_layers
Standards-Version: 3.9.2

Package: ros-melodic-social-navigation-layers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-angles, ros-melodic-costmap-2d, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-people-msgs, ros-melodic-pluginlib, ros-melodic-roscpp
Description: Plugin-based layers for the navigation stack that implement various social navigation contraints, like proxemic distance.
